Subject: Re: hydraulic presses

From: [email-masked]
Date: Sun, 7 Jan 1996 22:52:25 -0500

In a message dated 96-01-07 20:46:58 EST, [email-masked] writes:
>
>Chris, please repost hydraulic press safety tips.
>Tom
Sorry, I didn't keep the email on the last postings, but I had sent a reply
regarding the safety precautions to anyone who is unfamiliar with hydraulic
equipment.  For first time users of this equipment, please try to have
someone if possible, give you some guidance on using any kind of power press.
 In lieu of that, I would suggest that when you first experiment with this
machine, to take things very lightly and not attempt any heavy press work
until you can see and understand just what is happening under the ram.
 HYDRAULICS IS A VERY DECEPTIVE SOURCE OF POWER, and though much doesn't seem
to be happening at the beginning of a pressing operation, by the time you do
see it's action, there are already tons of force exerting an unstoppable
amount of energy on your work.  Just remember that if you don't like what is
happening at the moment, you can't make a reflex counter action to stop and
back off.  There is always a residual force acting against the ram, even when
stopped momentarily, then reversed.   If your pieces are not aligned under
the ram, especially in free forming work, then there is a risk of an uneven
press and the pieces can unexpectedly fly out of the press with the velocity
of a missile.  This is especially true if the work is cold, or when a hot
piece is chilled.  Another risk is the shattering of hardened steel if
pressed against an unyielding surface (punching, for instance).  When bending
iron on edge for radius work, if the steel isn't held in alignment with some
type of side guides, it can very quickly bend into a fold and if your hands
are holding the work, then you may have something more than bruised knuckles.
 Once this machine is understood, then it can be a very docile and
pleasurable tool to use, but even experienced mechanics have had unexpected
surprises.  Others may differ on this but I think the safest machine uses a
hand pump which gives you a tactile feedback on the apparent forces applied
to work.  If near maximum pressure is achieved on a press, then by that time,
it gets harder to pump and and you pay more and more attention to the pressed
object.  On a machine with a motorized pump, though it may be controlled in
small increments at the end of a press, the only feedback you get is the
sound of the motor as it strains, and I think only an experienced operator
familiar with his machine can fairly guage the approximate force with his
ears.  I've never trusted the dial gages, but perhaps they're ok, at least to
get an idea of the tonnage used.  When to stop at the end of a pressing, is
only known through experience.  So, I might suggest to those who get a new
tool like this, is to mangle some metal, light stuff at first, use maybe less
than two to five tons of force , and pay attention to how the stuff is
bending in relation to the ram.  Don't ever take it too far, just enough to
see, then try a hot piece, etc, until the "ahaa!" thing happens. Take your
practice slowly because even though you may be getting consistent results for
a while, understand that it only takes a slight misalignment under the ram
for armegeddon to happen, so in time you'll gain enough experience to be more
adventursome.  There's no need to hurry to achieve the results you want, your
ideas will still be waiting for you when the timing is right.  Of all the
machines available for metal working, a hydraulic press with a motorized
pump, used for free form work, is the second scariest thing for me,  next to
a mechanical press, especially when your'e trying an idea you haven't tested
out before.  Once mastered, it can open up possibilities for some wonderful
forms.  Jim Batson uses his for forging and welding laminated stock, Brad
Silberberg does pressed solid forms, Gregg Leavitt presses out bowl forms
into special ring dies he has made, and there are others doing different
things with this tool, and perhaps they can share their experiences better
than I.  My primary use for a thirty ton press is to bend radius shapes on
edge that I can't otherwise do on a hossfield bender, sometimes pressed
forms, but not too much of that.  Of course work that is done on setups built
into press dies, is fairly straigtforward and quite safe, but that is usually
for production pieces, no problem there, I would think. 
Chris Ray